# Markdown-Exp

Markdown experiments for Linkedin

## Learning Goals
1. have Fun
2. Learn Gitlab
    * how to use devops
3. ....
3. Profit
4. List
4. How to go

**Bold Section**
**Not so Bold**

___Italic Section___
